## lua-redis 2.0.4

=== debian/changelog ===
lua-redis (2.0.4-2) unstable; urgency=medium

  * [3838519] Added debian/watch file
  * [d889724] fix Vcs links
  * [d3de3d0] update standards version to 3.9.6

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 25 May 2015 00:45:17 +0200

lua-redis (2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #724641)

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 26 Sep 2013 08:31:09 +0200
