=== debian/control ===
Source: lua-redis
Section: interpreters
Priority: optional
Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
Build-Depends: debhelper (>= 8~), dh-lua (>= 16~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-redis.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-redis.git
Homepage: https://github.com/nrk/redis-lua

Package: lua-redis
Architecture: all
Depends: lua-socket, ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Redis client database library for the Lua language
 This package contains the Redis Lua library, that allows one to
 interact with a Redis database from the Lua language.  This client
 supports Redis 1.2, command pipelining and transactions.

Package: lua-redis-dev
Section: libdevel
Architecture: all
Depends: lua-redis (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Redis client database library for the Lua language
 This package contains examples and test files for the Lua redis client
 library.
