## lua-redis 2.0.5~git20141117.880dda9

=== debian/changelog ===
lua-redis (2.0.5~git20141117.880dda9-8) unstable; urgency=medium

  * Team upload
  * Drop lua 5.2 support

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 19:23:40 +0200

lua-redis (2.0.5~git20141117.880dda9-7) unstable; urgency=medium

  * Add lpos command

 -- Victor Seva <vseva@debian.org>  Mon, 09 Jan 2023 12:31:21 +0100

lua-redis (2.0.5~git20141117.880dda9-6) unstable; urgency=medium

  [ Debian Janitor ]
  * [28610c6] Remove constraints unnecessary since buster (oldstable)
  * [d898959] Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 11:38:30 +0000

lua-redis (2.0.5~git20141117.880dda9-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Victor Seva ]
  * Lua team as maintainer, me as uploader

 -- Victor Seva <vseva@debian.org>  Thu, 23 Dec 2021 14:19:19 +0100

lua-redis (2.0.5~git20141117.880dda9-4) unstable; urgency=medium

  * update fix for export Redis. Don't try to keep backwards compatibility

 -- Victor Seva <vseva@debian.org>  Mon, 27 Jan 2020 10:28:08 +0100

lua-redis (2.0.5~git20141117.880dda9-3) unstable; urgency=medium

  * update Vcs- fields with salsa URLs. wrap-and-sort -sat
  * add fix for exporting global Redis variable
  * debhelper 12 and Standards-Version 4.5.0

 -- Victor Seva <vseva@debian.org>  Fri, 24 Jan 2020 23:52:39 +0100

lua-redis (2.0.5~git20141117.880dda9-2) unstable; urgency=medium

  * add support for lua5.3 (Closes: #898013)

 -- Victor Seva <vseva@debian.org>  Fri, 04 Jan 2019 10:46:54 +0100

lua-redis (2.0.5~git20141117.880dda9-1) unstable; urgency=medium

  * [f83084e] use my DD account
  * [16c58fc] fix vcs-field-uses-insecure-uri
  * [2e61839] fix ancient-standards-version (No changes needed)
  * [71e2428] add debian/gbp.conf
  * [ffe49a0] New upstream version 2.0.5~git20141117.880dda9
  * [5b36ad0] fix duplicate-short-description and
    extended-description-is-probably-too-short

 -- Victor Seva <vseva@debian.org>  Tue, 11 Oct 2016 08:50:18 +0200
