=== debian/control ===
Source: lua-redis
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/lua-team/lua-redis.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-redis
Homepage: https://github.com/nrk/redis-lua

Package: lua-redis
Architecture: all
Depends:
 lua-socket,
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Redis client database library for the Lua language
 This package contains the Redis Lua library, that allows one to
 interact with a Redis database from the Lua language.  This client
 supports Redis 1.2, command pipelining and transactions.

Package: lua-redis-dev
Section: libdevel
Architecture: all
Depends:
 lua-redis (= ${binary:Version}),
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Redis client library for the Lua language, examples and tests
 Redis Lua library, that allows one to interact with a Redis database
 from the Lua language.
 .
 This package contains examples and test files for the Lua redis client
 library.
